Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000444ODTBX - Installerpublic2013-02-08 16:542014-05-28 20:38
Reporterravidavi 
Assigned Toravidavi 
PrioritynormalSeveritymajorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000444: Create ODTBX 6.5 (R2013b) Release
DescriptionODTBX v6.5 (R2013b) is scheduled for delivery by Sep 23, 2013.
TagsNo tags attached.
Increment0
Release6.5
Attached Files

- Relationships

-  Notes
(0003382)
ravidavi (administrator)
2013-10-21 16:53

Per Task Mod 4, this is being delayed to Nov 30.
(0003402)
ravidavi (administrator)
2013-11-25 16:43

Started building ODTBX R2013b.
(0003404)
ravidavi (administrator)
2013-11-26 04:51

Updated all release documentation, committed to 9fda9d8.
(0003405)
ravidavi (administrator)
2013-12-06 23:23

ODTBX R2013b was delivered to Kenny on Nov 26. An Internal and a Public installer were released, corresponding to the internal and public repositories. Kenny is currently obtaining Open Source release permission for the public installer.
(0003411)
ravidavi (administrator)
2014-05-28 20:38

Release complete, closed per CCB approval.

- Issue History
Date Modified Username Field Change
2013-02-08 16:54 ravidavi New Issue
2013-02-08 16:54 ravidavi Status new => assigned
2013-02-08 16:54 ravidavi Assigned To => ravidavi
2013-10-21 16:53 ravidavi Note Added: 0003382
2013-11-25 16:43 ravidavi Note Added: 0003402
2013-11-26 04:51 ravidavi Note Added: 0003404
2013-12-06 23:23 ravidavi Note Added: 0003405
2014-05-28 20:38 ravidavi Note Added: 0003411
2014-05-28 20:38 ravidavi Status assigned => closed
2014-05-28 20:38 ravidavi Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker